ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Which Service Pack do I use? There are 2 available that both match my server?

 
Highlighted
Occasional Contributor

Which Service Pack do I use? There are 2 available that both match my server?

I have a DL 360p Gen8 server. On driver page, there are 2 Service Packs availble. How do I know which to choose since they both say they support Gen8 servers:  

  • Gen8.1 Nov 05, 2017 - The Service Pack for ProLiant (SPP) is a comprehensive systems software and firmware update solution, which is delivered as a single ISO image. This post production SPP uses Smart Update Manager (SUM) as the deployment tool and contains updates for ProLiant Gen8 systems.
  • 2017.04.0(21 Apr 2017) - The Service Pack for ProLiant (SPP) is a comprehensive systems software and firmware update solution, which is delivered as a single ISO image. This solution uses HP Smart Update Manager (HP SUM) as the deployment tool and is tested on all HPE ProLiant Gen9, Gen8 and earlier servers as defined in the Service Pack for ProLiant Server Support Guide found at www.hpe.com/servers/spp/documentation.

They both say they support Gen8 servers. The one for Gen8.1 says it's for Post Production. How do I find out if this server is Post Production, and does it even matter since they both support Gen8 servers?

2 REPLIES 2
Highlighted
Acclaimed Contributor

Re: Which Service Pack do I use? There are 2 available that both match my server?

SPP Gen8.1 is newer and contains some updates compared to the older SPP2017.

Proliant Gen8 and G7 are Post Production, Gen9 and Gen10 are current servers.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Highlighted
HPE Pro

Re: Which Service Pack do I use? There are 2 available that both match my server?

Hello 

Please use the latest SPP version which is available for Gen8 server 

Service Pack for ProLiant (SPP) Version Gen8.1
https://techlibrary.hpe.com/us/en/enterprise/servers/products/service_pack/spp/index.aspx?version=Gen8.1

Proliant Gen8 and G7 are Post Production, Gen9 and Gen10 are current servers.

 


I work for HPE

Accept or Kudo